Bug 816539 - sipwitch-1.9.9 is available
sipwitch-1.9.9 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: sipwitch (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Sandro Mani
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-26 06:58 EDT by Upstream Release Monitoring
Modified: 2015-08-06 11:31 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-06 11:31:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.9.7 (#816539) (1.07 KB, text/x-diff)
2015-03-30 21:15 EDT, Upstream Release Monitoring
no flags Details
[patch] Update to 1.9.8 (#816539) (1.02 KB, text/x-diff)
2015-06-13 21:28 EDT, Upstream Release Monitoring
no flags Details

  None (edit)
Description Upstream Release Monitoring 2012-04-26 06:58:03 EDT
Latest upstream release: 1.2.4
Current version in Fedora Rawhide: 1.2.3
URL: http://ftp.gnu.org/gnu/sipwitch/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-12-28 11:05:28 EST
Latest upstream release: 1.5.0
Current version in Fedora Rawhide: 1.4.0
URL: http://ftp.gnu.org/gnu/sipwitch/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-06-07 04:32:48 EDT
Latest upstream release: 1.6.0
Current version in Fedora Rawhide: 1.4.0
URL: http://ftp.gnu.org/gnu/sipwitch/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-06-19 15:04:27 EDT
Latest upstream release: 1.6.1
Current version/release in Fedora Rawhide: 1.4.0-3.fc20
URL: http://ftp.gnu.org/gnu/sipwitch/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2013-08-23 11:26:58 EDT
Latest upstream release: 1.7.0
Current version/release in Fedora Rawhide: 1.6.1-1.fc20
URL: http://ftp.gnu.org/gnu/sipwitch/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2013-08-26 10:53:46 EDT
Latest upstream release: 1.7.1
Current version/release in Fedora Rawhide: 1.6.1-1.fc20
URL: http://ftp.gnu.org/gnu/sipwitch/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2013-09-01 19:11:44 EDT
Latest upstream release: 1.7.2
Current version/release in Fedora Rawhide: 1.6.1-1.fc20
URL: http://ftp.gnu.org/gnu/sipwitch/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2013-09-11 06:34:40 EDT
Latest upstream release: 1.8.1
Current version/release in Fedora Rawhide: 1.8.0-1.fc21
URL: http://ftp.gnu.org/gnu/sipwitch/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Upstream Release Monitoring 2013-09-12 05:53:07 EDT
Latest upstream release: 1.8.2
Current version/release in Fedora Rawhide: 1.8.0-1.fc21
URL: http://ftp.gnu.org/gnu/sipwitch/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 9 Upstream Release Monitoring 2013-09-18 12:18:17 EDT
Latest upstream release: 1.8.3
Current version/release in Fedora Rawhide: 1.8.0-1.fc21
URL: http://ftp.gnu.org/gnu/sipwitch/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 10 Upstream Release Monitoring 2013-09-20 04:26:14 EDT
Latest upstream release: 1.8.5
Current version/release in Fedora Rawhide: 1.8.0-1.fc21
URL: http://ftp.gnu.org/gnu/sipwitch/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 11 Upstream Release Monitoring 2013-09-23 06:21:19 EDT
Latest upstream release: 1.8.6
Current version/release in Fedora Rawhide: 1.8.0-1.fc21
URL: http://ftp.gnu.org/gnu/sipwitch/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 12 Upstream Release Monitoring 2014-02-19 06:05:39 EST
Latest upstream release: 1.8.8
Current version/release in Fedora Rawhide: 1.8.7-1.fc21
URL: http://ftp.gnu.org/gnu/sipwitch/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 13 Upstream Release Monitoring 2014-06-07 19:02:12 EDT
Latest upstream release: 1.9.2
Current version/release in Fedora Rawhide: 1.9.1-3.fc21
URL: http://ftp.gnu.org/gnu/sipwitch/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 14 Upstream Release Monitoring 2014-10-20 05:34:25 EDT
Latest upstream release: 1.9.3
Current version/release in Fedora Rawhide: 1.9.1-5.fc22
URL: http://ftp.gnu.org/gnu/sipwitch/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 15 Upstream Release Monitoring 2014-12-17 06:05:29 EST
Latest upstream release: 1.9.6
Current version/release in Fedora Rawhide: 1.9.1-5.fc22
URL: http://ftp.gnu.org/gnu/sipwitch/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 16 Upstream Release Monitoring 2015-03-30 21:15:24 EDT
Latest upstream release: 1.9.7
Current version/release in rawhide: 1.9.1-5.fc22
URL: http://www.gnu.org/software/sipwitch/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 17 Upstream Release Monitoring 2015-03-30 21:15:39 EDT
Created attachment 1008734 [details]
[patch] Update to 1.9.7 (#816539)
Comment 18 Upstream Release Monitoring 2015-03-30 21:18:48 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9374365
Comment 19 Upstream Release Monitoring 2015-06-13 21:28:22 EDT
Latest upstream release: 1.9.8
Current version/release in rawhide: 1.9.1-6.fc23
URL: http://www.gnu.org/software/sipwitch/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 20 Upstream Release Monitoring 2015-06-13 21:28:39 EDT
Created attachment 1038473 [details]
[patch] Update to 1.9.8 (#816539)
Comment 21 Upstream Release Monitoring 2015-06-13 21:30:21 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=10046098
Comment 22 Upstream Release Monitoring 2015-08-02 20:16:06 EDT
Latest upstream release: 1.9.9
Current version/release in rawhide: 1.9.1-7.fc23
URL: http://www.gnu.org/software/sipwitch/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 23 Upstream Release Monitoring 2015-08-02 20:16:20 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-q8TpJZ/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-q8TpJZ/100.0%: No such file or directory
Comment 24 Fedora Admin XMLRPC Client 2015-08-05 12:20:57 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 25 Upstream Release Monitoring 2015-08-06 11:30:07 EDT
smani's sipwitch-1.9.9-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=675885

Note You need to log in before you can comment on or make changes to this bug.